﻿/*--------------------------------------------------------*/
/* Links Module Custom settings */
/*--------------------------------------------------------*/
    /* Veterans Services - Left-Side Links */
        #dnn_ctr4177_Links_pnlList ul.linklist {list-style:none outside none; margin:0; padding:0; z-index:-1;}
        #dnn_ctr4177_Links_pnlList ul li.linkitem {line-height:1.5; list-style:none outside none; margin:0; padding:0; border-top:1px dotted #dedede; background-color:none; padding:2px 0;}
            #dnn_ctr4177_Links_pnlList ul li.linkitem:first-child {line-height:1.5; list-style:none outside none; margin:0; padding:0; border-top:none; background-color:none; padding:2px 0;}

/*--------------------------------------------------------*/
/* Custom DL, DT, DD Tags List Data settings */
/*--------------------------------------------------------*/
    dl {overflow:hidden; padding:0; margin:0;}
        dl dt {float:left; clear:left; width:99%; padding:.5em 0 .5em 0; /*font-size:18px;*/ text-align:left; font-weight:bold;}
        dl dd {margin:0 0 0 5px; padding:.5em 0 .5em 0; /*font-size:18px;*/}

    dl.veterans_service_commission {overflow:hidden; padding:0; margin:0;}
        dl.veterans_service_commission dt {float:left; clear:left; width:99%; padding:.5em 0 .5em 0; /*font-size:18px;*/ text-align:left; font-weight:bold;}
        dl.veterans_service_commission dd {margin:0 0 0 25px; padding:.5em 0 .5em 0; /*font-size:18px;*/}

    /* Board of Elections pages */
        dl.BOEInformation {overflow:hidden; padding:0; margin:0;}
            dl.BOEInformation dt {float:left; clear:left; width:6em; padding:.5em 0 .5em 0; /*font-size:12px;*/ text-align:right;}
            dl.BOEInformation dd {margin:0 0 0 7em; padding:.5em 0 .5em 0; /*font-size:12px;*/}

/*------------------------------------------------*/
/* LIST STYLE */
/*------------------------------------------------*/
    /* Ordered List */
        ol li {list-style-type:decimal; margin-bottom:8px; vertical-align:top;}
        ol ol {margin-top:8px; margin-left:30px;}
        ol ol li {list-style-type:lower-roman;}
        ol ol ol li {list-style-type:lower-alpha;}
        ol ul li {list-style-type:lower-roman;}

    /* Building Department Ordered List */
        ol.Building_ol_A li {list-style-type:upper-alpha; padding:0 0 20px 0;}
        ol.Building_ol_1 li {list-style-type:decimal; padding:0 0 1px 0;}  
        
    /* Unordered List */
        ul {padding:0 0 20px 20px; list-style-type:square; /*font-size:12px;*/ margin:0 auto;}  
        ul li {padding:5px 0 5px 5px; list-style-type:square;}
        ul li ul {padding:2px 0 0 15px;}
        ul li ul li {padding:2px 0 0 15px; list-style-image:none;}

        ul.linklist li.linkitem { border-bottom: 1px dotted #B3CDD9; line-height: 1.2;  padding: 4px 0; }

/* Collapse Panel Settings */
    .panel-heading .Head {width: 100%;}
    .panel-heading a {color: #fff; background:url(../images/down-icn.png) no-repeat right; }
    .panel-heading > a[aria-expanded="false"]{background:url(../images/down-icn.png) no-repeat right;}
    .panel-heading > a[aria-expanded="true"]{background:url(../images/up-icn.png) no-repeat right;}    
